Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - Pavelt

Stran: [1] 2
1
Instalace softwaru, aktualizace / aktualizace selhává
« kdy: Květen 14, 2018, 17:14:52 »
Už několik dnů se snažím aktualizovat a pořád dostávám hlášení:
Kód: [Vybrat]
2 instalačních procesů selhalo

Při instalaci balíčků došlo k chybě:
kde-l10n je potřeba pro (instalován) okular-2:16.12.3-2.mga6.x86_64
dragon >= 3:17.12.2-1.mga6 je potřeba pro dragon-handbook-3:17.12.2-1.mga6.noarch
kamera je potřeba pro plasma-desktop-5.12.2-1.mga6.x86_64
kolourpaint >= 2:17.12.2-1.mga6 je potřeba pro kolourpaint-handbook-2:17.12.2-1.mga6.noarch
kleopatra >= 2:17.12.2-1.mga6 je potřeba pro kleopatra-handbook-2:17.12.2-1.mga6.noarch

Zkusil jsem i postup podle článku:
https://mageia.cz/2018/05/velka-aktualizace-jak-na-to/
a výsledek je opět chyba:
Kód: [Vybrat]
Instalace selhala:      kde-l10n je potřeba pro (instalován) okular-2:16.12.3-2.mga6.x86_64
Navíc přestal fungovat prohlížeč Gwenview a přehravač VLC. VLC se mi podařilo obnovit odinstalováním a znovu instalováním, Gwenview ne.
Co teď? Díky. Pavel

2
Software - ostatní / vytváření bootovacího USB
« kdy: Květen 05, 2018, 18:11:02 »
Opakovaně se mi stává, že vytvořené bootovací USB médium pomocí IsoDumper u nějakých iso souborů nebootuje. Ale u nějakých ano. Nevím, zda jde o chybu v systému, v IsoDumperu nebo v samotném iso souboru. Zkoušel jsem pro zapsání iso na usb i program UnetBootin a také u daných iso obrazů bootování nefungovalo. Zkoušel jsem různé usb a výsledek je vždy stejný, tedy usb médiem to není.
Máte s tím někdo zkušenosti nebo nápad, jak top vyřešit? Děkuji
Chová se to stejně pod současnou mageia6 Plasma i dřívější Mageia5 KDE i LXDE.

3
Tiskárny a skenery / Nedaří se mi nainstalovat skener Epson V19
« kdy: Duben 10, 2018, 17:35:03 »
Prosím o radu. Stáhl jsem ze stránek Epsonu ovladače:
http://support.epson.net/linux/en/iscan.php?model=gt-s650&version=1.0.1
iscan-gt-s650-bundle-1.0.1.x64.rpm.tar.gz
Rozbalil, nainstaloval všechny rpm a z ovládacího centra dal nainstalovat nový skener. Podle výzvy jsem nainstaloval SANE.
XSane ale hlásí, že nejsopu k dispozici žádná zařízení.
MGA5 64bit LXDE

4
Instaloval jsem nově Mageia6 KDE, 64bit a instaloval jsem další software - z balíčků ze standardních rep. V centru instalací jsou i po restartu balíčky označené jako instalované, ale ani v nabídce, ani pomocí Spustit není aplikace k nalezení. Prosím o radu. Jde o běžný SW jako je Audacity, Scribus .. Díky Pavel

EDIT: [Vyřešeno]

5
Instaloval jsem právě Mageia6 na ntb a nefunguje mi na touchpadu klepnutí ani dvojklep. Posouvání myší touchpadem funguje v pořádku. Nepíšu grafické prostředí, protože to klepnutí nefunguje ani při instalaci. Ta proběhla na disk s již instalovanými Windows10. Boot do obou systémů funguje v Grubu vynikajícím způsobem, jsem překvapen, že si dokonce pamatuje předchozí volbu. Ve Win10 ten klep a dvojklep funguje, takže notebookem to není. Zkoušel jsem instalovat i Fedoru a ten problém je i u ní a taky při instalaci i v prostředí.
Díky předem za rady.
Pavel

EDIT:[Vyřešeno]

6
Grafická prostředí / LXDE na vyzkoušení vedle KDE
« kdy: Březen 13, 2017, 07:58:09 »
Používám KDE 4.14 (MGA5) a chtěl bych vyzkoučet LXDE. Zjistil jsem, že je třeba nainstalovat task-lxde balíček. Bude možné přepínat mezi KDE a LXDE? Objeví se možnost volby prostředí v GRUBu, nebo se to dělá jinak? Potřebuju mít možnost se ke KDE rychle vrátit, kdyby mi LXDE nevyhovělo. Díky za rady.

7
Instalace softwaru, aktualizace / instalace zoom meeting aplikace
« kdy: Říjen 13, 2016, 20:53:58 »
Potřebuji pro několik telelekcí nainstalovat aplikaci zoom (https://zoom.us/). Stáhl jsem balíček zoom_x86_64.tar.xz, ale není v něm nějaký readme soubor, kde by byl popsaný postup instalace. Prosím, poradili byste mi? Nevím, jak na to, balík dokážu rozbalit, ale nevím, jak dál. Díky

8
Systém - ostatní / [Vyřešeno]Neproběhne aktualizace
« kdy: Říjen 12, 2016, 15:13:48 »
Když potvrdím aktualizaci systému, objeví se hláška:
Citace
Vyskytla se fatální chyba: Couldn't open RPM DB () at /usr/lib/perl5/vendor_perl/5.20.1/Rpmdrake/open_db.pm line 74..
a aktualizace neproběhne. Systém pak pořád hlásí, že jsou k dispozici nové aktualizace.
Prosím, víte někdo jak to opravit?

9
Připojení k síti / Připojení k internetu přes free wifi AP
« kdy: Květen 09, 2016, 08:42:47 »
Prosím o radu odborníky nejen v Mageia, ale v bezpečnosti sítí a wifi. Bydlím čerstvě v bytě, kde je v tuto chvíli nejlepší připojení k internetu pomocí wifi free z blízké restaurace. Jde o síť nezabezpečenou. Jako router používám TENDA W308R, nastavil jsem nevysílat SSID, z routeru do PC jsem připojen ethernet kabelem. Router používám jen jako spojení s veřejným AP. Může hrozit nějaké reálné nebezpečí, když používám i internetbanking a samozřejmě je třeba se přihlašovat k některým webům pomocí hesla? Je třeba i aktualizovat a přihlásit se jako root. Přihlašovat se jako root prý taky není bezpečné. Jak se dá takové spojení zabezpečit co nejvíc? Mageia má firewall, ale v té problematice se nevyznám, dočetl jsem se někde i o překladu adres. to je taky pro mě španělská vesnice.
Mageia 5, Kde 4.14

10
Síť a Internet / [Vyřešeno]první spuštění phpmyadmin
« kdy: Únor 08, 2016, 14:13:22 »
Instaloval jsem LAMP a spustil PhpMyAdmin. Přihlašovací stránka se zobrazila, chtěl jsem se přihlásit jako root a zatím se mi nepodařilo.
Asi před půl rokem jsem instaloval to samé na Mageia 4 a pro phpmyadmin byly přihlašovací údaje "root" a "password". Různě se na webu píše, že heslo může být prázdné nebo "password". Nefunguje. Bez hesla píše "Přihlášení bez hesla je zakázáno v nastavení (viz AllowNoPassword)", s heslem "password", že se nelze přihlásit. Zkoušel jsem i nějaké úpravy ini podle rad v diskusích, ale nedaří se.
Prosím o radu.
Pavel
Mageia 5, 64 bit, KDE 4.14

EDIT:[Vyřešeno]

11
Povýšil jsem na mga5 a ve Firefoxu se mi zobrazují některé obrázky špatně. Je jich většina, ale ne všechny, po znovunačtení stránky se některé zobrazí už správně, anebo taky ne. Prostě si to dělá co chce. Přikládám ukázku souboru zobrazeného jednou dobře a jednou špatně. Stává se to i vám?

EDIT:[Vyřešeno]

12
Prosím o radu. Poslouchám Český rozhlas. Třeba stanice Dvojka vysílá v několika formátech.
http://prehravac.rozhlas.cz/dvojka/mp3/128
mp3, wma, ogg
Dřív jsem poslouchal v mp3. Používám Firefox. (Konqueror mi vůbec na takové vysílání audia nereaguje.) Od jisté doby mi přehrávání v mp3 nefunguje, ale funguje ogg. To by bylo dobré, ale jiné stanice ČRo vysílají jen v mp3. Chtěl bych se k mp3 vrátit.
Díky za rady.
Pavel
Mageia4
KDE 4.12

13
Nastavení systému / asociace .html
« kdy: Srpen 15, 2015, 10:08:43 »
Od nějaké doby, zlomový bod si neuvědomuji, se mi .html a .htm soubory neotevírají automaticky ve webovém prohlížeči, ale v Kwrite. I když stisknu RMB - Otevřít s - Jiný - Zapamatovat si asociaci s aplikací pro tento soubor (a vyberu Firefox), pořád html soubor otevírá Kwrite jako text.
Pokud stisknu RMB - Otevřít s - Jiný - a vyberu Firefox, funguje to. Ale takto musím vybírat Firefox u každého jednotlivého souboru. Chtěl bych ho asociovat s Firefoxem napořád, jak by bylo zvykem.

Mám Mageiu 4, KDE 4.12

Díky za rady.
Pavel

14
Zničeho nic, po dalším zapnutí počítače, se mi původní rozlišení 1280 x 1024 změnilo na 1024 x 768. Prošel jsem všechna nastavení v MCC nastavení počítače, monitor je správně HP L1740 flat panel, grafická karta - snad správně - intel 810 and later - integrovaná, rozlišení zde nastaveno na 1280 x 1024. Test ukazuje rozlišení nižší. Šel jsem do Nastavení systému a tam vidím: VGA1 (připojen) Velikost 1024 x 768 a není na výber rozlišení vyšší. Jak zde dosáhnout možnosti výběru vyššího rozlišení? Při posledním provozu počítače grafika v 1280 x 1024 chodila. Děkuji. Pavel

EDIT:[Vyřešeno]

15
Síť a Internet / jak restartovat Apache
« kdy: Prosinec 30, 2014, 12:20:52 »
Prosím, jak restartovat apache při změně httpd.conf nebo php.ini?
Omlouvám se za tenhle dotaz, ale když hledám na webu, nacházím jen
Kód: [Vybrat]
# /etc/init.d/apache2 restart, ale já v /etc/init.d/ žádné apache2 nemám.
Jedu v Mageia 4.

Stran: [1] 2